unit z4;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Grids, DBGrids, StdCtrls, DBCtrls;

type
  TForm12 = class(TForm)
    DBGrid1: TDBGrid;
    DBLookupComboBox1: TDBLookupComboBox;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form12: TForm12;

implementation

uses datamodule, glavn, klubs, organizator,  pasport,
  sooruzheniya, sportsmen, turnir, z1, z2, z3;

{$R *.dfm}

end.

